# Generated by Django 3.2.2 on 2021-09-23 15:56

import datetime
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0009_create_communication_settings'),
        ('communications', '0019_auto_20210922_0946'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalwhatsappmessagemodel',
            name='media_url',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list),
        ),
        migrations.AddField(
            model_name='whatsappmessagemodel',
            name='media_url',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='chatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 23, 11, 56, 47, 131941)),
        ),
        migrations.AlterField(
            model_name='historicalchatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 23, 11, 56, 47, 131941)),
        )
    ]
